Subject: Leave for my marriage
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>, deeksha <[email-masked]>
Cc: akhil <[email-masked]>
Date: Mon, 24 Mar 2014 02:58:39 +0530 (IST)

Hi Sir/Mam'm 

I take immense plesure in informing you that my marriage is fixed and the auspicious ceremony is on 6th June, 2014 . Also, "Tilak" (a manadatory pre marriage ceremony) is on 2nd June, 2014 . During this occasion, I would like to accomplish the work related to my marriage ceremony & spend some days with my family. So I request you to please consider granting me 20 days leave from 25 May, 2014 to 14 June, 2014. 

I hope to receive a favourable reply from you soon so that I can proceed with my marriage preparations. 

Thank You 
Alok Kumar